/* 
Modern Selling v2
Ultraviolet Design Ltd
Patrick Hamann 2011
 */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { 
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font:13px/1.231; 
	*font-size:small; 	
	background: #f5f7f9 url('../img/bg.jpg') repeat-x;
} 

select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea {   color: #444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none;  }
a, a:active, a:visited { color: #3793bf; text-decoration: none; }
a:hover { color: #036; text-decoration: underline; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #3793bf;; color:#fff; text-shadow: none; }
::selection { background: #3793bf; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.audible { text-indent: -999em; overflow:hidden; position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

 
#container {
	width: 1000px;
	margin: 0 auto;
	overflow: visible;
}


/* ----- HEADER ----- */

#header {
	float: left;
	width: 980px;
	display: block;
	padding: 0px 10px;
	background: url('../img/header_bg.png') repeat-y;
}

h1 { 
	float: left;
	width:322px;
	height:130px;
	margin-left: 20px;
	display: block;
}


h1 a {
	width:322px;
	height:130px;
	display: block;
	text-indent: -9999px;
	background-image: url('../img/sprite.png');
	background-position: 0px 0px;
}


#header #academy {
	float: right;
	width: 562px;
	height: 100px;
	text-indent: -9999px;
	display: block;
	background-image: url('../img/sprite.png');
	background-position: -398px -762px;
	margin: 15px 20px 0px 0px;
	
}

#header #nav {
	width: 940px;
	float: left;
	clear: left;
	padding: 0px 20px;
	background-image: url('../img/sprite.png') ;
	background-position: 0px -130px;
	background-repeat: no-repeat;
	z-index: 1000;
}

.home #header #nav { background-position: 0px -250px;}

#header #nav ul {
	float: left;
	list-style: none;
	height:60px;
	margin: 0px;
	position:relative;
	z-index: 1001;	
}

#header #nav li {
	float: left;
	zoom: 1; 
	z-index: 1000;
}

#header #nav ul  li.hover,
#header #nav ul  li:hover {  
	position: relative; 
}

#header #nav li a {
	display: block;
	height: 44px;
	padding:16px 12px 0px 12px;
	color: #fff;
	text-decoration: none;
	font-size: 0.85em;
}

#header #nav ul ul li a { 
	height: 20px; 
	padding: 10px 12px 0px 0px;
	width: 216px;
	border-right: none; 
	margin-left:12px;
	border-bottom: 1px dashed #ccc; 
}

#header #nav ul ul { 
	float: none;
	width: 240px;
	height:auto; 
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0;
	background : #67adce;
	background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0, rgb(53,147,190)),
    	color-stop(1, rgb(103,173,206))
    );
	background-image: -moz-linear-gradient(
    	center bottom,
    	rgb(53,147,190) 0%,
    	rgb(103,173,206) 100%
	); 
}

#header #nav ul ul li { 
	font-weight: normal; 
	color: #000; 
	float: none; 
	font-size: 12px; 
}

.ie6 #header #nav ul ul li a,
.ie7 #header #nav ul ul li a { display: inline-block; }


#header #nav ul ul ul 	{
	left: 100%; 
	top: 0; 
}

#header #nav ul li:hover > ul { visibility: visible; }

#header #nav li.hover > a, 
#header #nav li a:hover,
#header #nav li a:active,
#header #nav li a.selected  {
	background-image:url('../img/sprite.png');
	background-position: 0px -190px;
} 

#header form {
	float: right;
	margin: 12px 20px 0px 0px;
}

#header input {
	float: left;
	background: #333;
	border: 1px solid #666;
	border-right: none;
	height: 24px;
	padding: 0px 10px;
	color: #fff;
	font-size: 12.8px;
}

#header #search button {
	float: left;
	width: 31px;
	height: 26px;
	padding: 0px;
	display: block;
	background-image: url('../img/sprite.png');
	background-position: -322px 0px;
	border: 1px solid #666;
	border-left: none;
	text-indent: -9999px;
}



/* ----- GENERIC PAGE STYLES ----- */

#main {
	float: left;
	clear: left;
	width: 940px;
	display: block;
	padding: 0px 30px 40px 30px;
	background: url('../img/content_bg.png') repeat-y;
}

.home #main { padding-top: 10px; }

#breadcrumb {
	float: left;
	width: 940px;
	height:47px;
	display: block;
	background: url('../img/sprite.png') no-repeat;
	background-position: -20px -310px;
	font-size: 0.8em;
	
}

#breadcrumb p { 
	float: left;
	margin: 12px 0px 0px 12px;
}

#breadcrumb ul {
	float: left;
	list-style: none;
	margin-left: 5px;
}

#breadcrumb li {
	float: left;
	padding: 12px 20px 10px 10px;
	font-size: 12.8px;
	background: url('../img/crumb.gif') no-repeat right center;
}

#breadcrumb a { text-decoration: none; }
#breadcrumb a:hover { text-decoration: underline; }  

#content {
	float: left;
	width: 560px;
	padding: 0px;
}


/* ----- HEADINGS ---- */

h2 {
	width: 540px;
	display: block;
	float: left;
	padding: 20px 10px 10px 10px;
	margin: 0px;
	font-size: 1.6em;
	font-weight: normal;
	color:#3793bf;
	border-bottom: 1px dotted #ccc;
	background: #fff;
	
}

h2 span {
float: left;
clear: left;
 font-size: 0.6em;
 width: 540px;

}

h3 {
	font-size: 1.15em;
	font-weight: normal;
	color:#3793bf;
}

h3 a {	text-decoration: none; }
h3 a:hover { text-decoration: underline; }


/* ----- HOMEPAGE HERO ---- */

#hero {
	float: left;
	width: 940px;
	height: 290px;
	display: block;
	background: url('../img/sprite.png') no-repeat;
	background-position: -20px -357px ;
	margin: 0px 0px 0px 20px
}

#hero #profile {
	float: left;
	height: 290px;
	width: 370px;
	display: block;
}

#hero #slider {
	width: 570px;
	height: 290px;
	display: block;
	float: left;
	list-style: none;
	margin: 0px;
	position: relative;
}

#hero #slider li {
	float: left;
	width: 570px;
	height: 290px;
	overflow: visible;
}

#hero li img {
	float: left;
	margin: 20px 20px;
}

#hero li h3 {
	float: left;
	width: 320px;
	display: block;
	font-weight: normal;
	color: #fff;
	margin: 20px 0px 10px 0px;
}


#hero li h3 a { color: #fff; }

#hero li p {
	width: 320px;
	float: left;
	font-size: 0.8em;
	color: #fff;
}

#hero #account {
	float: left;
	height: 290px;
	width: 370px;
	display: block;
}

#aside #account {
	padding: 10px;
	background: #fff;
	float: left;
	width: 340px;
	display: block;
	margin-bottom: 20px;
}

#account h3 { 
	width: 270px;
	float: left;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	padding: 20px 10px;
}

#aside #account h3 { color: #3793BF; }

#hero #account h3 a { color: #fff; }
#aside #account h3 a { color:#3793BF;  font-size: 0.75em; }

#account img  {
	float: left;
	clear: left;
	width: 80px;
	height: 80px;
	margin: 0px 10px;
}

#account ul {
	float: left;
	width: 220px;
	list-style: none;
	margin: 0px 0px 0px 10px;
}

#account li {
	width: 200px;
	float: left;
	clear: left;
	color: #fff;
	margin-bottom: 10px;
	border-bottom: 1px dotted #fff;
	padding-bottom: 4px;
	background-image: url('../img/sprite.png');
	background-position: -360px 0px;
	padding-left: 20px; 
}

#hero #account li a { color: #fff; }
#aside #account li a { color: #000; }
/* ----- HOME TABS ---- */

#tabs {
	float: left;
	width: 560px;
	background: #fff;
	margin-top: 10px;
}

#tabs .tab {
	width: 560px;
	min-height: 660px;
	display: block;
}

.js .tab { display: none; }

#tabs ul.nav {
	float: left;
	width:560px;
	list-style: none;
	margin: 0px;
}

#tabs ul.nav li {
	width: 186px;
	height:40px;
	float: left;
	background: url('../img/sprite.png');
	background-position: -324px -24px;	
}

#tabs ul.nav li a {
	width: 175px;
	height: 30px;
	display: block; 
	color: #fff;
	padding: 10px 0px 0px 10px;	
	border-right: 1px solid #ccc;
	outline: none;
}

#tabs ul.nav li a.current {
	background: #fff;
	color:#3793bf;
}

#tabs ul.nav li a.current:hover { text-decoration: none; }

.home ul.articles li {
	float: left;
	clear: left;
	margin: 10px;s
	width:520px;
}

.home ul.articles li:last-child  { border-bottom: none; }

.home ul.articles .summary {	width:400px; display:block; float: left; }

.home ul.articles h3 {
	float: left;
	width: 400px;
	margin-top: 10px;
	font-size: 0.9em;
}

.home ul.articles h3 a { color: #d10000; }

.home ul.articles p { 
	width: 400px; 
	font-size:0.8em; 
	margin-top: 5px;	
}

.home ul.articles span {
	width: 300px;
	float: left;
	clear: left;
}

.home .view-by { 
	float: left;
	font-size: 0.7em;
	color: #3793bf;
	margin: 10px 0px 0px 10px;
}



/* ---- WEBINAR CORNER ---- */
#webinar-corner {
	float: left;
	width: 360px;
	background: #fff;
	margin-top: 20px;	
	padding: 10px 0px;
}

#webinar-corner h3 {
	margin: 10px 15px;
}

#webinars {
	width: 330px;
	float: left;
	overflow: visible;
	padding: 0px 15px;
}

#webinars ul {
	width: 330px;
	float: left;
	list-style: none;
	padding: 10px 0px;
	margin: 0px;
}

#webinars ul li {
	float: left;
	clear: left;
	padding: 10px 0px;
	border-bottom: 1px dotted #ccc;
}

#webinars img { float: left; }
#webinars h4 {
	width: 260px;
	float: left;
	margin-left: 10px;
	font-size: 0.8em;
	font-weight: normal;
}

#webinar-corner .next {
	float: left;
	width: 330px;
	height: 20px;
	margin: 0px 15px;
	display: block;
	text-indent: -999em;
	background: url('../img/sprite.png');
	background-position: -612px -64px;
	outline: none;
}

#webinar-corner .prev {
	float: left;
	width: 330px;
	height: 20px;
	margin: 0px 15px;	
	display: block;
	text-indent: -999em;
	background: url('../img/sprite.png');
	background-position: -612px -90px;
	outline:none;
}

/* ---- JOB LISTING ---- */

ul#jobs {
	float: left;
	width:180px;
	list-style: none;
	margin: 20px 0px 0px 20px;
}

.job-listing {
	width:180px;
	height: 105px;
	float: left;
	display: block;
	background: url('../img/sprite.png');
	background-position: -20px -657px;
	margin-bottom: 10px;
}

.job-listing h5 { font-size: 0.8em; padding: 10px 10px 5px 10px;}

.job-listing span {
	float: left;
	clear: left;
	margin: 0px 10px 0px 10px; 
	font-size: 0.7em;
}


.job-listing .sector { 
	margin-bottom: 5px;
}




/* ---- BUTTONS ---- */

a.more {
	float: left;
	width:115px;
	height:25px;
	padding: 10px 0px 0px 35px;
	margin: 10px 0px 20px 10px;
	display: block; 
	background: #3793bf url('../img/sprite.png'); 
	background-position: -324px -24px;	
	border:0px;
	color: #fff;
	font-size: 0.9em;
}

a.comments {
	background: url('../img/sprite.png');
	background-position:-322px -66px; 
	color: #d10000;
	padding-left: 14px;
	margin-left: 10px;
}



/* ----- ARTICLES ---- */

ul.articles {
	width:540px;
	float: left;
	list-style: none;
	margin:0px;
	padding: 10px 10px 0px 10px;
	background: #fff;
}

ul.articles > li {
	width: 540px;
	float: left;
	clear:left;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
}

ul.articles img {
	float: left;
	margin: 10px 10px 10px 0px;
	border: 5px solid #ccc;
}

ul.articles p {
	width: 450px;
	float: left;
	font-size: 0.7em;
	margin: 10px 0px;
}

ul.articles span {
	float: right;
	font-size: 0.6em;
	color: #999;
	margin-right: 5px;
}

ul.articles div.summary {
	float: left;
	width: 450px;
}

ul.articles div.summary h1 {
	width: 450px;
	font-size: 0.7em;
	margin: 0px;
	height: auto;
}


ul.articles li.feature div.summary, ul.articles li.feature p { width: 420px; }

ul.articles ul { float: left; font-size: 0.8em; width: 380px;}

ul.articles h4 { 
	color: #D10000;
	font-weight: normal;
	margin-top: 10px; 
}

/* ----- ARTICLE ----- */

#article { float: left; overflow: auto;}

#article h2 {
	width: 450px;
	height:62px;
	display: block;
	padding-right: 0px;
}

#article span.tweetmeme {
	width: 50px;
	height: 72px;
	display: block;
	float: left;
	background: #fff;
	padding: 20px 25px 0px 25px;
	border-bottom: 1px dotted #ccc;
	
}

#article span.pubdate { 
	background:#fff;
	float: left;
	width:540px;
	padding: 10px;
	font-size: 0.7em;
	font-style: italic;
	
}


#article-body {
	float: left;
	width: 540px;
	padding: 10px;
	background: #fff;
}

#article-body p {
	font-size: 0.9em;
	line-height: 1.35em;
	margin-bottom: 1.35em;
}


#article #article-body h1, #article #article-body h2, #article #article-body h3  {
	float: none;
	width: auto;
	height: auto;
	font-size: 1em;
	margin: 0px;
	margin-bottom: 1.35em;
	padding: 0px;
	color: #444444;
	border: none;
}


#article-body table {	border: 5px solid #ebeff3; }

#article-body table[align='left'] {
	margin: 0px 20px 10px 0px;
	display: inline;
	float: left;
}

#article-body table[align='right'] {
	margin: 0px 0px 10px 20px;	
}

.caption_blue {
	color: #0E7E9C;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	background: #ebeff3;
}

#article-body li {	font-size:0.9em;	margin-bottom: 1.2em; }


#article #tools {
	float: left;
	width: 540px;
	padding: 10px;
	background: #fff;
}

a.share {
	float: left;
	padding-left: 20px;
	font-size: 0.8em;
	background: url('../img/sprite.png');
	background-position: -322px -80px  ;
}

a.print {
	float: right;
	padding-left: 20px;
	font-size: 0.8em;
	background: url('../img/sprite.png');
	background-position: -322px -96px  ;
}

/* ---- COMMENTS ---- */

#comments {
	float: left;
	width: 540px;
	padding: 10px;
	background:#fff;
}

ul.comments {
	width:540px;
	float: left;
	list-style: none;
	margin:0px;
	padding: 10px 0px 0px 0px;
	background: #fff;
}

ul.comments li {
	width: 540px;
	float: left;
	clear:left;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
}

ul.commments li.highlight {
	background-color:#ffccc;
}

#comments > h3 { 
	float: left;
	width: 520px;
	display: block;
	padding: 20px 10px 10px 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	background: #fff;
	color: #d10000;  	
}


ul.comments h3 { 
	width: 440px;
	float: left;
	margin-top: 10px;
		color: #d10000;  
}

ul.comments img {
	float: left;
	width: 65px;
	margin: 10px 10px 10px 0px;
	border: 5px solid #ccc;
}

ul.comments p {
	width: 450px;
	float: left;
	margin: 5px 0px;
	font-size: 0.9em;
	line-height: 1.35em;
}

ul.comments span {
	width: 400px;
	font-size: 0.9em;
	color: #999;
}


form#comment {
	width:520px;
	float: left;
	margin:0px;
	margin-top: 20px;
	padding: 10px 10px 0px 10px;
	background: #fff;
}

form#comment p {
	width: 520px;
	float: left;
	margin-bottom: 20px;
}

form#comment label {
	float: left;
	width:100px;
	text-align: right;
	color: #444;
	font-size:0.8em; 
	margin-right: 10px;
}

form#comment input, form#comment textarea {
	float: left;
	width: 382px;
	background: #ebeff3;
	border: 1px solid #ccc;
	padding: 4px;
}

form#comment em { color: red; }

form#comment textarea { height:140px;}

form#comment button {
	float: right;
	width:205px;
	height:35px;
	margin-right: 20px; 
	display: block; 
	background: #3793bf url('../img/sprite.png'); 
	background-position: -324px -24px;	
	border:0px;
	color: #fff;
}

form#comment span.error {
	float: left;
	width: 498px;
	background: #ffcccc;
	color: #990000;
	border: 1px solid #990000;	
	padding: 10px;
	font-size: 0.8em;
	margin-bottom: 20px;
}

#nocomment {
	width: 520px;
	float: left;
	padding: 20px 0px;
}


/* ----- MORE STORIES ---- */

.more {
	float: left;
	width: 540px;
	padding: 10px;
	background:#fff;
}

.more h3 {
	float: left;
	width: 520px;
	display: block;
	padding: 20px 10px 10px 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	background: #fff;	
}

.more ul { 
	float: left;
	width: 540px;
	display: block;
	margin: 0px 0px 10px 0px;
	list-style: none;
}

.more li {
	float: left;
	border-bottom: 1px dotted #ccc;
	line-height: 18px;
}


.more li:last-child { border-bottom: none;}

.more a {
	width: 520px;
	display: block;
	padding: 10px;
}

#article .more span.pubdate {
	width: 100px;
	float:right;
	color: #666;
	padding: 0px;
	line-height: 18px;
	font-style: normal;
}



/* ----- PAGINATION ---- */


#pagination { 
	float: right; 
	display: block;
	text-align: center;
	margin: 20px 40px 20px 0px;
}

#pagination ul {
	width: auto;
	display: inline;
	margin: 0 auto;
	list-style: none;
	font-size: 0.8em;
	position: relative;
}

#pagination li { 
	display: inline;
	margin: 0px 5px 0px 0px; 
}


#pagination p {
	display: inline;
	height:16px;
	padding: 2px 4px;
	background: #67adce;
	color: #fff;
}

#pagination a {
	height:16px;
	width:auto;
	background: #ccc;
	padding: 2px 4px;
	text-decoration: none;
}

#pagination a:hover {
	background: #67adce;
	color: #fff;
	text-decoration: none;
}

#pagination .prev, #pagination .next {
	position: absolute;
	float: left;
}

#pagination .prev, #pagination .next {
	position: absolute;
	float: left;
}

#pagination .prev {	left: -60px;}
#pagination .next {	right: -30px; }

#pagination a:hover .prev, 
#pagination a:hover .next { 
	color: #67adce;
	text-decoration: underline;
}

/* ---- JOB LISTINGS ---- */

#job-listing {
	float: left;
	width: 560px;
	background: #fff;
}

#job-listing dl {
	float: left;
	width: 540px;
	padding: 20px 10px;
	list-style: none;
	background: #fff;
}

#job-listing dt {
	width: 130px;
	float: left;
	clear: left;
	color: #D10000;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: right;
	padding-right: 10px;
}

#job-listing dd {
	width: 398px;
	float: left;
	margin-bottom: 20px;
	font-size: 0.9em;
	line-height: 1.3em;
}

#job-listing dd p {
	margin-bottom: 10px;
}

#job-listing a.apply {
	float: left;
	width:205px;
	height:28px;
	padding-top: 7px;
	margin:0px 0px 20px 150px; 
	display: block; 
	background: #3793bf url('../img/sprite.png'); 
	background-position: -324px -24px;	
	border:0px;
	color: #fff;
	text-align: center;
}

/* ---- DIRECTORY ----*/


.directory {
	float: left;
	width: 540px;
	padding: 10px;
	background:#fff;
	display: block;
	margin: 0px 0px 10px 0px;
	list-style: none;
}

.directory li {
	width: 520px;
	padding: 10px;
	float: left;
	border-bottom: 1px dotted #ccc;
	line-height: 18px;
}

.directory li:last-child { border-bottom: none;}

.directory span, .directory div { 
	float: left; 
	font-size: 0.95em;
}

.directory abbr { text-decoration: none; border-bottom: none; }

.directory h4 a {
	float: left;
	font-size: 1.1em;
	font-weight: normal;
	text-decoration: none;
/* 	color: #3793BF; */
	color: #D10000;
	margin: 0px 5px 5px 0px;
}

.directory h4 a:hover { text-decoration: underline; }

.directory .adr { clear: left;  margin-bottom: 5px; }
.directory .adr span { margin-right: 4px; }
.directory .type {	/* color: #D10000; */ font-weight: bold; }

.tel { margin-right: 5px; }

.contact-details span { margin-right: 4px; }

.directory .logo {
	vertical-align: middle;
	width: 250px;
}

.directory .premium .vcard { width: 250px; margin-right: 20px; }

.directory img { 
	max-width: 250px;
	float: left; 
	margin: auto;
}

.directory div.desc {
	font-size: 0.8em;
	
}

.directory .premium .vcard { margin-bottom: 1.4em; }

.directory div.desc p {
	float: left;
	width: 520px;
	margin-bottom: 1.4em;
}

.directory div.desc ul {
	width: 500px;
	float: left;
	list-style: disc;
	margin-bottom: 1.4em;
}


.directory div.desc li {
	width: 500px;
	border-bottom: none;
	padding: 0px;
}

/* ---- ACCOUNT ---- */

#content #account {
	width: 560px;
	float: left;
	background: #fff;
}

#content #account p {
	float: left;
	width: 540px;
	padding: 10px;
}

#content #account ul {
	width: 540px;
	float: left;
	list-style: none;
	margin: 20px 0px 20px 40px;
}

#content #account li {
	width: 300px;
	height: 19px;
	display: block;
	margin-bottom: 10px;
	float: left;
	clear: left;
	color: #000;
	margin-bottom: 10px;
	padding-bottom: 5px;
	background-image: url('../img/sprite.png');
	background-position: -360px 0px;
	padding-left: 26px; 
}

form#register #next.right {
	margin-left: 170px;
}



/* ---- REGISTRATION ---- */

form#register {
	width:540px;
	float: left;
	margin:0px;
	margin-top: 20px;
	padding: 10px 10px 0px 10px;
	background: #fff;
}

form#register fieldset {
	width: 520px;
	float: left;
	clear: left;
}

form#register legend {
	width: 520px;
	display: block;
	float: left;
	padding: 20px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
	font-size: 1.6em;
	font-weight: normal;
	color:#3793bf;
	border-bottom: 1px dotted #ccc;
	background: #fff;
	white-space:normal;
}

form#register legend.small { font-size: 1.4em; }


form#register p {
	width: 520px;
	float: left;
	clear: left;
	margin: 0px 0px 20px 10px;
	font-size: 0.8em;
}

form#register p.check input { width: auto; }
form#register p.check a { float: left; margin-left: 20px; }

form#register p.check label a { float: none; margin-left: 0px; }

form#register p.note { font-size: 0.6em; }

form#register label {
	float: left;
	width:160px;
	text-align: right;
	color: #444;
	margin-right: 10px;
}

form#register input[type='text']  {
	float: left;
	width: 322px;
	background: #ebeff3;
	border: 1px solid #ccc;
	padding: 4px;
}

form#register em { color: red; }

form#register textarea { height:140px;}

form#register #next {
	float: left;
	width:205px;
	height:35px;
	margin-right: 20px; 
	display: block; 
	background: #3793bf url('../img/sprite.png'); 
	background-position: -324px -24px;	
	border:0px;
	color: #fff;
}

form#register span.error {
	float: left;
	width: 518px;
	background: #ffcccc;
	color: #990000;
	border: 1px solid #990000;	
	padding: 10px;
	font-size: 0.8em;
	margin:10px 0px 20px 0px;
}

form#register span.success {
	float: left;
	width: 518px;
	background: #ccffcc;
	color: #006600;
	border: 1px solid #006600;	
	padding: 10px;
	font-size: 0.8em;
	margin:10px 0px 20px 0px;
}

form#register p#other {	display: none;  } 

/* ----- MESSAGES ---- */

div#message {
	width: 560px;
	float: left;
	background: #fff;
	padding-bottom: 20px;
}

div#message p {
	width:540px;
	float: left;
	padding: 10px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 0.8em;
	line-height: 1.6em;
	
}

/* ----- MAIN LOGIN ---- */

#mainlogin {
	width: 560px;
	padding: 10px 0px;
	float: left;
	background: #fff;
}

#mainlogin fieldset {
	width: 540px;
	float: left;
	margin: 40px 0px 20px 0px;
}


#mainlogin p {
	width: 540px;
	float: left;
	margin: 0px 0px 20px 10px;
	font-size: 0.8em;
}


#mainlogin label {
	float: left;
	width:120px;
	text-align: right;
	color: #444;
	margin-right: 10px;
}

#mainlogin input  {
	float: left;
	width: 322px;
	background: #ebeff3;
	border: 1px solid #ccc;
	padding: 4px;
}

#mainlogin button {
	float: left;
	width:205px;
	height:35px;
	margin-left: 130px; 
	display: block; 
	background: #3793bf url('../img/sprite.png'); 
	background-position: -324px -24px;	
	border:0px;
	color: #fff;
}

#mainlogin button:hover { text-decoration: underline; } 

#mainlogin p span {
	width: 150px;
	float: left;
	clear: left;
	margin:20px 0px 0px 130px;
	font-size: 0.8em;
}

#mainlogin p span a { text-decoration: none; }
#mainlogin p span a:hover { text-decoration: underline; }

#mainlogin p.note {
	font-size: 1em;
	width: 300px;
	margin-left: 140px;
}

#mainlogin span.error {
	float: left;
	width: 310px;
	background: #ffcccc;
	color: #990000;
	border: 1px solid #990000;	
	padding: 10px;
	font-size: 0.8em;
	margin:10px 0px 20px 140px;
}


/* ----- ASIDE ---- */

#aside {
	float: left;
	width: 360px;
	margin-left: 20px;
	overflow: visible;
}

#aside #ad {
	float: left;
	background: #fff;
	padding: 10px 30px;
	width:300px;
	margin-bottom: 20px;
	z-index: 10;
}

#aside #ad object { z-index:10; }


#aside #sales-tip {
	float: left;
	clear: left;
	width: 374px;
	height: 214px;
	display:block;
	margin-left: -7px;
	margin-bottom: 20px;
	background-image: url('../img/sprite.png');
	background-position: -20px -762px;
}

#aside #sales-tip a {
	float: left;
	width: 294px;
	height: 34px;
	display: block;
	color: #0b0349;
	font-weight: bold;
	font-size: 1.1em;
	padding: 70px 40px 90px 40px;
	text-align: center;
}


/* ----- ASIDE LOGIN ---- */

#login {
	width:360px;
	float: left;
	margin: 0px 0px 20px 0px;
	background: #fff;
}

.home #login {
	height: 290px;
	width: 370px;
	display: block;
	color: #000;
}

.home #header #login input { color: #444; }
.home #header #login button { text-indent: 0px; }


#login ul {
	width: 360px;
	list-style: none;
	margin: 0px;
}

 #login ul li {
	height:20px;
	display: block;
	font-size: 1.14em;
	color: #3793bf;
	padding: 10px 23px;
	float: left;
}

#login ul li.register {
	width: 222px;
	display: block; 
	background: #3793bf url('../img/sprite.png'); 
	background-position: -324px -24px;	
}

#login ul li a {
	color: #fff;
	text-decoration: none;
}

#login ul li a:hover { text-decoration: underline; }

#login form {
	float:left;
	clear:left;
	width: 340px;
	padding: 20px 10px 10px 10px; 
}


#login form p {
	width: 290px;
	float: left;
	clear: left;
	margin-bottom: 10px;
}

#login form label {
	float: left;
	width: 70px;
	text-align: right;
	color: #3793bf;
	font-size: 0.8em;
	padding: 0px 10px 0px 0px;
}

#login input {
	float: left;
	width: 200px;
	background: #ebeff3;
	border: 1px solid #ccc;
	padding: 4px;
	font-size: 0.8em;
}


#login button {
	float: left;
	width:205px;
	height:35px;
	margin-left: 80px; 
	display: block; 
	background: #3793bf url('../img/sprite.png'); 
	background-position: -324px -24px;	
	border:0px;
	color: #fff;
}

#login button:hover { text-decoration: underline; } 

#login span {
	width: 150px;
	float: left;
	clear: left;
	margin:10px 0px 0px 80px;
	font-size: 0.8em;
}

#login span a { text-decoration: none; }
#login span a:hover { text-decoration: underline; }


/* ----- ASIDE TWITTER ---- */

#aside .twitter {
	float: left;
	width:360px;
	background: #fff;
	padding: 0px;
	margin-bottom: 20px;
}

#aside .twitter h5 {
	float: left;
	width: 340px;
	height: 40px;
	display: block;
	font-size: 1.2em;
	background: url('../img/sprite.png') no-repeat;
	background-position: -612px 0px;
	color: #3793bf; 
	padding: 20px 0px 0px 20px;
	font-weight: normal;
}

#aside .twitter h5 span {
	font-size: 0.8em;
	font-style: italic;
	color: #D10000;
}

#aside .twitter p.loading { 
	padding: 10px;
	text-align: center;
	font-size: 0.9em;
}

#aside .twitter ul {
	float: left;
	list-style: none;
	margin:0px;
	font-size: 0.8em;
	padding: 10px 15px;
}

#aside .twitter li {
	width:330px;
	float:left;
	clear:left; 
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

.ie7 #aside .twitter li { display: inline; }

#aside .twitter img {
	float: left;
	width:48px;
	height:48px;
}

#aside .twitter span.tweet_text {
	width:270px;
	float: left;
	margin-left: 10px;
	padding: 0px;
	text-align: left;
}

#aside .twitter span.tweet_time {
	float: right;
	clear: left;
	font-size: 0.7em;
	padding: 10px 0px 0px 0px;
}

#aside .twitter span.tweet_time a { text-decoration: none; }

a.follow {
	float: left;
	width:135px;
	height:25px;
	display: block;
	background: url('../img/sprite.png');
	background: #3793bf url('../img/sprite.png'); 
	background-position: -324px -24px;	
	color: #fff;
	margin: 0px 0px 10px 15px;
	padding: 10px 0px 0px 15px;
	font-size: 0.8em;
	text-decoration: none;
}

a.follow:hover { text-decoration: underline; }

/* ---- ASIDE ADVANCED SEARCH ---- */

#aside #advanced-search {
	float: left;
	width:360px;
	background: #fff;
	padding: 0px;
	margin-bottom: 20px;
}

#advanced-search h5 {
	float: left;
	width: 320px;
	height: 40px;
	display: block;
	font-size: 1.2em;
	color: #3793bf; 
	padding: 20px 0px 10px 10px;
	margin: 0px 20px 20px 20px;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
}

#advanced-search h5 span {
	float: left;
	clear: left;
	font-size: 0.8em;
	color:#666;
	margin-top: 5px;
}

#advanced-search p { 
	float: left;
	width: 320px;
	padding: 0px 10px;	
	margin: 5px 10px;
}

#advanced-search input { 
	float: left; 
	width: 197px;
	background: none repeat scroll 0 0 #EBEFF3;
	border: 1px solid #CCCCCC;
	font-size: 0.8em;
	padding: 4px;

}

#advanced-search label {
	float: left;
	width: 80px;
	display: block;
	font-size: 1em;
	color: #3793bf;
	padding-right:10px;	
}  

#advanced-search select { float: left; width: 205px; }

#advanced-search p.scope input { width: auto; margin: 0px 10px 0px 90px; }
#advanced-search p.scope label { color: #666; font-size: 0.8em; }


#advanced-search button {
	background: url("../img/sprite.png") repeat scroll -324px -24px #3793BF;
	border: 0 none;
	color: #FFFFFF;
	display: block;
	float: left;
	height: 35px;
	margin: 0px 0px 20px 90px;
	width: 205px;
}


/* ---- JOBS ----*/

ul.columns {
	float: left;
	width:540px;
	padding: 20px 10px; 
	list-style: none;
	margin: 0px;
	background: #fff;
	
}

ul.columns li {
	float: left;
	width: 172px;
	margin-right: 8px;
}

ul.columns li h4 {
	float: left;
	width:162px;
	height:20px;
	padding: 10px 0px 10px 10px;
	display: block;
	background: url("../img/sprite.png") repeat scroll -324px -24px #3793BF;
	color: #fff;
	font-weight: normal;
	
}

ul.columns li a:hover h4 { text-decoration: underline; } 

ul.columns li p {
	float: left;
	clear: left;
	width: 152px;
	min-height: 114px;
	padding: 10px;
	font-size: 0.8em;
	color: #444;
	background:#f2f2f2; 
}

ul.columns li strong { 
	float: left;
	clear: left;
	width: 172px;
	margin: 10px 0px;
}

a.upgrade {
	float: left;
	width:162px;
	height:20px;
	padding: 10px 0px;
	margin: 20px 0px
	display: block;
	background: url("../img/sprite.png") repeat scroll -324px -24px #3793BF;
	color: #fff;
	font-weight: normal;
	font-size: 0.8em;
	text-align: center;
}

h2#subscription { color: #D10000; font-size: 1em;  }

/* ----- FOOTER ---- */

#footer {
	float: left;
	clear: both;
	width: 940px;
	display: block;
	padding: 40px 30px 0px 30px;
	background: url('../img/footer_bg.png') repeat-y;
	color: #fff;
}

#footer a {
	font-size: 0.8em;
	color: #fff;
	text-decoration: none;
}

#footer a:hover { text-decoration: underline; }

ul.sections {
	width: 940px;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #3a3a3a; 
}

ul.sections li {
	width: 215px;
	float: left;
	padding: 0px 10px;
}


ul.sections ul {
	float: left;
	clear: left;
	list-style: none;
	margin: 0px;
}

ul.sections ul li { 
	padding: 0px 0px 0px 14px;
	background: url('../img/sprite.png') no-repeat;
	background-position: -200px -658px;
}

ul.sections > li > a { 
	float: left;
	margin-bottom: 10px; 
}

#footer ul#nav {
	width: 700px;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #292929;
}

#footer ul#nav li {
	float: left;
	margin-right: 20px;
}


#footer p#copyright {
	float: left;
	width: 240px;
	font-size: 0.8em;
	color: #fff;
	text-align: right;
	padding: 20px 0px 0px 0px;
	border-top: 1px solid #292929;
}







@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
  
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {

  div#header, div#aside, div#footer { display: none; visibility: hidden; }
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}


/*
    AnythingSlider v1.4.1+ Default (base) theme

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	float: left;
	width: 570px;
	height: 188px;
	margin: 0 auto;
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur {
 	background: #67adce;
}

div.anythingSlider .anythingWindow {
	width:570px;
	height:188px;
}

div.anythingSlider .start-stop {
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {

}
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
/* 	padding: 0 45px 28px 45px; */
}


/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0;
	width: 45px;
	text-align: center;
	outline: 0;
	background: url(../images/arrows-default.png) no-repeat;
	text-indent: -9999px;
}
div.anythingSlider .forward { right: 0; }
div.anythingSlider .back { left: 0; }
div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -88px -40px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -88px -240px; }

/* Navigation Links */
div.anythingSlider .anythingControls { 
	outline: 0; 
}
	
div.anythingSlider .thumbNav { margin: 40px 20px 0px 0px; float: right;}
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
	color: #fff;
	font-size: 0.9em;
}

div.anythingSlider .thumbNav a:hover {
		background: #67adce;
	background-image: none;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	display: none;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}